Bug 165918 - Missing BuidlRequires: gettext
Missing BuidlRequires: gettext
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Brock Organ
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-14 09:06 EDT by Dawid Gajownik
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-21 16:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2005-08-14 09:06:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050714 SeaMonkey/1.0a

Description of problem:
Freetype does not compile without gettext.

Version-Release number of selected component (if applicable):
freetype-2.1.9-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -e gettext
2. yumdownloader --source freetype
3. rpmbuild --rebuild freetype*.src.rpm
  

Actual Results:  + /usr/lib/rpm/redhat/find-lang.sh /home/y4kk0/rpm/tmp/freetype-2.1.9-root freetype
No translations found for freetype in /home/y4kk0/rpm/tmp/freetype-2.1.9-root
error: Bad exit status from /home/y4kk0/rpm/tmp/rpm-tmp.25811 (%install)


RPM build errors:
    Bad exit status from /home/y4kk0/rpm/tmp/rpm-tmp.25811 (%install)
[y4kk0@X SPECS]$

Additional info:

Please add

BuildRequires: gettext

to the spec file.
Comment 1 Matthias Clasen 2005-10-21 16:24:15 EDT
Will be fixed in the next build

Note You need to log in before you can comment on or make changes to this bug.